@import url(http://fonts.googleapis.com/css?family=Roboto:300,700,900italic);

body {
	background: url('../img/background.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family: 'Roboto', sans-serif;
}

.hero-unit {
	margin-top:2em;
}

a {
	color:#333;
}

div.bottom-col h2 {
	border:3px #333;
}

.container {
	margin-bottom:30px;
}

@media screen and (max-width: 979px) {
	
	div.bottom-col {
		background-color:#ffffff;
		opacity:0.6;
		filter:alpha(opacity=60); /* For IE8 and earlier */
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
	}
	
	div.bottom-col div {
		padding-left:5px;
		float:none;
	}
	
}

@media screen and (max-width: 979px) and (min-width: 768px) {

	
	div.bottom-col div {
		width:347px;
	}
	
}

